(3)

NAME
boost::accumulators::feature_of<tag::weighted_extended_p_square_quantile>

SYNOPSIS

// In header: <boost/accumulators/statistics/extended_p_square_quantile.hpp>
struct feature_of<tag::weighted_extended_p_square_quantile> :
  public boost::accumulators::feature_of< tag::extended_p_square_quantile >
{
};